// saved from url
// http://www-cs.canisius.edu/PL_TUTORIALS/C++/EXAMPLES/FILE_STREAMS/write.c -->
#include <iostream.h>
#include <fstream.h>

main()
{
     ofstream junk ("junkfile", ios::out);
     int n;
     const int LENGTH = 100;

     for (n=0; n<LENGTH; n++)
         junk << n*2 << endl;

     junk.close();
}
